RGN 2 - v0.15 No CUDA 11 Release for 'clx'

Author RAPIDS Ops
Status

Completed

Topic Release Change
RAPIDS Version v0.15
Created 03 August 2020
Updated N/A

Overview

clx depends on PyTorch v1.6 which does not have CUDA 11.0 support currently. The v0.15 release of clx will only support CUDA 10.1 & CUDA 10.2.

Status

  • 26-Aug-2020 - Released CUDA 10.1 and CUDA 10.2 support for clx

Impact

Users are encouraged to use nightly conda packages in v0.16 when CUDA 11 support is available.